Version: games-action/noiz2sa 0.51a-r1:0

Depends On: >=dev-libs/libbulletml-0.0.3 media-libs/sdl-mixer[vorbis] virtual/opengl

USE Flags:

Version: games-action/noiz2sa 0.51a:0

Depends On: media-libs/sdl-mixer[vorbis] >=dev-libs/libbulletml-0.0.3 virtual/opengl

USE Flags:

0.51a0.51a-r1
"amd64 x86""~amd64 ~x86"
comments powered by Disqus